{
  "verseBefore": "rồi con sẽ đáp lại kẻ chế nhạo con, vì con tin cậy nơi lời Chúa.\n\n\\s5\n\\q",
  "verseAfter": "rồi con sẽ đáp lại kẻ chế nhạo con,\\q1 vì con tin cậy nơi lời Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 8,
  "modifiedTimestamp": "2020-12-30T06:55:59.045Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 42
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
